# Asterisk Project : Asterisk 13 Function_URIENCODE

Created by wikibot on Aug 08, 2014

# URIENCODE()

### Synopsis

Encodes a string to URI-safe encoding according to RFC 2396.

### Description

Returns the encoded string defined in data.

### Syntax

    URIENCODE(data)

##### Arguments

- `data` - Input string to be encoded.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538